- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libabw::ABWParserState Struct Reference

## Public Member Functions
| ABWParserState ()

## Public Attributes
bool | m_inMetadata
std::string | m_currentMetadataKey

## Constructor & Destructor Documentation

libabw::ABWParserState::ABWParserState | ( |  | ) |

## Member Data Documentation

std::string libabw::ABWParserState::m_currentMetadataKey

bool libabw::ABWParserState::m_inMetadata

The documentation for this struct was generated from the following file:

- ABWParser.cpp